Kaseya Unitrends Backup Appliance 前の10.5.5 vaultServer メモリ破損

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
8.4$0-$5k0.00

重大 として分類されている脆弱性が Kaseya Unitrends Backup Appliance 内に見つかりました。 影響を受けるのは、コンポーネント【vaultServer】の未知の関数です。 未知の値で改ざんすることが、 メモリ破損を突く攻撃に繋がります。 この問題をCWEでは、CWE-120 と定義しました。 CVEの要約は以下になります。

An issue was discovered in Kaseya Unitrends Backup Appliance before 10.5.5. A buffer overflow existed in the vaultServer component. This was exploitable by a remote unauthenticated attacker.
この脆弱性は 2021年12月06日ににて 紹介されました。 アドバイザリーは helpdesk.kaseya.com にてダウンロード用に公開されています。

この脆弱性は CVE-2021-43042 として知られています。 CVEの割り当ては 2021年10月26日 に行われました。 攻撃はリモートで開始される可能性があります。 入手できる技術的詳細情報はありません。 入手できるエクスプロイトツールはありません。 エクスプロイトツールの現在の価格はおそらく米ドルで約$0-$5kです。

このエクスプロイトツールは 未定義 として宣言されています。 0dayとして、推定される闇市場取引価格はおよそ $0-$5k でした。 】のプラグインを提供しています。

バージョン 10.5.5 をアップグレードすることで、この問題に対処できます。 影響を受けているコンポーネントのアップグレードを推奨します。

製品情報編集

タイプ

ベンダー

名前

CPE 2.3情報編集

CPE 2.2情報編集

CVSSv3情報編集

VulDB ベースメタスコア: 8.5
VulDB 一時的なメタスコア: 8.4

VulDB ベーススコア: 7.3
VulDB 一時的なスコア: 7.0
VulDB 方向性: 🔒
VulDB 信頼性: 🔍

NVD ベーススコア: 9.8
NVD 方向性: 🔒

CVSSv2情報編集

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔒
VulDB 一時的なスコア: 🔒
VulDB 信頼性: 🔍

NVD ベーススコア: 🔒

悪用する情報編集

クラス: メモリ破損
CWE: CWE-120
ATT&CK: 未知

ローカル: いいえ
リモート: はい

可用性: 🔒
ステータス: 未定義
価格予測: 🔍
現在の価格評価: 🔒

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報編集

関心: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

対策情報編集

推奨: アップグレード
ステータス: 🔍

0day日時: 🔒

アップグレード: Unitrends Backup Appliance 10.5.5

タイムライン情報編集

2021年10月26日 CVEが割り当てられた
2021年12月06日 +41 日 アドバイザリーが公開された
2021年12月06日 +0 日 VulDBエントリが作成された
2021年12月09日 +3 日 VulDBの最終更新日時

ソース情報編集

アドバイザリー: helpdesk.kaseya.com
ステータス: 確認済み

CVE: CVE-2021-43042 (🔒)

エントリ情報編集

作成済み: 2021年12月06日 08:00
更新済み: 2021年12月09日 09:50
変更: (18) vulnerability_cvss2_nvd_basescore vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_meta_basescore vulnerability_cvss3_meta_tempscore vulnerability_cvss3_nvd_basescore vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a
完了: 🔍

コメント

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!